<Gauge Name="An24FuelSwitch" Version="1.0">
<!-- 
  Copyright (c) 2004, PI314
  Based on Stepan Gritsewsky's excellent IL-18/AN-24 Gauges Pack.
  Freeware, may be used in any nonprofit project.
-->
  <Image Name="fsw_ring.bmp" /> 
  <!--  ............. background ....................... --> 
  <Element>
    <Position X="1" Y="1" /> 
    <Image Name="fsw_scale.bmp" Luminous="Yes"/>
  </Element>
  <!--  ............. pos0 ....................... --> 
  <Element>
    <Position X="59" Y="50" /> 
    <Select>
      <Value>(L:fuel_sw_pos, number)</Value>
      <Case Value="0">
        <Image Name="fsw_pos0.bmp" />  
      </Case>
      <Case Value="1">
        <Image Name="fsw_pos1.bmp" />  
      </Case>
      <Case Value="2">
        <Image Name="fsw_pos2.bmp" />  
      </Case>
      <Case Value="3">
        <Image Name="fsw_pos3.bmp" />  
      </Case>
    </Select>
  </Element>
  <Mouse>
    - <Area Left="1" Right="75" Top="20" Bottom="100">
        <Cursor Type="DownArrow" /> 
        <Click>(L:fuel_sw_pos, number) 0 &gt; if{ (L:fuel_sw_pos, number) 1 - (&gt;L:fuel_sw_pos, number) }</Click>
      </Area>
    - <Area Left="120" Right="195" Top="20" Bottom="100">
        <Cursor Type="UpArrow" /> 
        <Click>(L:fuel_sw_pos, number) 3 &lt; if{ (L:fuel_sw_pos, number) 1 + (&gt;L:fuel_sw_pos, number) }</Click>
      </Area>
  </Mouse>

</Gauge>